
/* Class = "NSMenuItem"; title = "Use System Behavior"; ObjectID = "231-XL-1LC"; */
"231-XL-1LC.title" = "Utiliser le comportement du système";

/* Class = "NSTextFieldCell"; title = "Default Split Direction:"; ObjectID = "AHx-v5-wJ9"; */
"AHx-v5-wJ9.title" = "Direction de division par défaut :";

/* Class = "NSTextFieldCell"; title = "Find & Replace:"; ObjectID = "AlH-F3-VcW"; */
"AlH-F3-VcW.title" = "Rechercher et remplacer :";

/* Class = "NSMenuItem"; title = "Below"; ObjectID = "CNz-lE-fJR"; */
"CNz-lE-fJR.title" = "En dessous";

/* Class = "NSTextFieldCell"; title = "Sidebar Dock Icon Size:"; ObjectID = "E3R-I7-hv7"; */
"E3R-I7-hv7.title" = "Taille d’icône du Dock de barre latérale :";

/* Class = "NSButtonCell"; title = "Use Find Pasteboard"; ObjectID = "F6d-Og-Pey"; */
"F6d-Og-Pey.title" = "Utiliser le presse-papiers de recherche";

/* Class = "NSMenuItem"; title = "Horizontal"; ObjectID = "L9I-vq-6TU"; */
"L9I-vq-6TU.title" = "Horizontal";

/* Class = "NSTextFieldCell"; title = "Dragging file references"; ObjectID = "LzT-17-gvG"; */
"LzT-17-gvG.title" = "Glisser les références de fichier";

/* Class = "NSTextFieldCell"; title = "Sidebar Layouts:"; ObjectID = "Mi8-hZ-5J9"; */
"Mi8-hZ-5J9.title" = "Dispositions de barre latérale :";

/* Class = "NSMenuItem"; title = "Never"; ObjectID = "Nby-Lc-bZe"; */
"Nby-Lc-bZe.title" = "Jamais";

/* Class = "NSMenuItem"; title = "Large"; ObjectID = "PKw-wm-toQ"; */
"PKw-wm-toQ.title" = "Grande";

/* Class = "NSButtonCell"; title = "Manage Layouts…"; ObjectID = "QVV-Sn-dWQ"; */
"QVV-Sn-dWQ.title" = "Gérer les dispositions…";

/* Class = "NSMenuItem"; title = "To The Right"; ObjectID = "Tmc-5D-0J1"; */
"Tmc-5D-0J1.title" = "À droite";

/* Class = "NSTextFieldCell"; title = "Sidebar Dock Orientation:"; ObjectID = "Wtt-aJ-9qD"; */
"Wtt-aJ-9qD.title" = "Orientation du Dock de la barre latérale :";

/* Class = "NSMenuItem"; title = "Vertical"; ObjectID = "YXX-Hq-Nqp"; */
"YXX-Hq-Nqp.title" = "Vertical";

/* Class = "NSMenuItem"; title = "inserts the file path"; ObjectID = "Z6H-9K-3nR"; */
"Z6H-9K-3nR.title" = "insère le chemin du fichier";

/* Class = "NSMenuItem"; title = "Medium"; ObjectID = "bcz-yP-S60"; */
"bcz-yP-S60.title" = "Moyenne";

/* Class = "NSMenuItem"; title = "Always"; ObjectID = "bpH-zO-P4O"; */
"bpH-zO-P4O.title" = "Toujours";

/* Class = "NSTextFieldCell"; title = "Drag & Drop:"; ObjectID = "hYr-i4-G1y"; */
"hYr-i4-G1y.title" = "Glisser et déposer :";

/* Class = "NSTextFieldCell"; title = "Hold the Option key while dragging to perform the opposite action."; ObjectID = "i7b-0C-ryt"; */
"i7b-0C-ryt.title" = "Maintenez Option enfoncée en faisant glisser pour effectuer l’action opposée.";

/* Class = "NSTextFieldCell"; title = "Open Projects as Tabs:"; ObjectID = "ipa-84-geo"; */
"ipa-84-geo.title" = "Ouvrir les projets sous forme d’onglets :";

/* Class = "NSTextFieldCell"; title = "Markdown Stylesheet:"; ObjectID = "j3j-CL-bvT"; */
"j3j-CL-bvT.title" = "Feuille de style Markdown :";

/* Class = "NSTextFieldCell"; title = "Open Quickly in Projects:"; ObjectID = "p0x-1G-IpM"; */
"p0x-1G-IpM.title" = "Ouvrir rapidement dans Projets…";

/* Class = "NSMenuItem"; title = "opens a tab or split"; ObjectID = "pLV-c0-zXV"; */
"pLV-c0-zXV.title" = "ouvre un onglet ou une division";

/* Class = "NSMenuItem"; title = "<<Item>>"; ObjectID = "rbx-hO-i0T"; */
"rbx-hO-i0T.title" = "<<Item>>";

/* Class = "NSMenuItem"; title = "Small"; ObjectID = "rph-rk-aGM"; */
"rph-rk-aGM.title" = "Petite";

/* Class = "NSButtonCell"; title = "Configure…"; ObjectID = "sJz-JV-I4Z"; */
"sJz-JV-I4Z.title" = "Configurer…";
